package com.zm.order.tool.server.request;

import com.alibaba.fastjson.JSON;
import com.zm.order.tool.server.model.OldUser;

import java.io.Serializable;
import java.util.List;

/**
 * @author 陈标
 * @Description
 * @Date 2020/6/17 0017 18:43
 */
public class TestRequest implements Serializable {

    private static final long serialVersionUID = 7123468783260234118L;

    private List<OldUser> customerPhones;

    private List<Long> idList;

    private Long store_id;
    private String mobile;

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    public Long getStore_id() {
        return store_id;
    }

    public void setStore_id(Long store_id) {
        this.store_id = store_id;
    }

    public List<Long> getIdList() {
        return idList;
    }

    public void setIdList(List<Long> idList) {
        this.idList = idList;
    }

    public List<OldUser> getCustomerPhones() {
        return customerPhones;
    }

    public void setCustomerPhones(List<OldUser> customerPhones) {
        this.customerPhones = customerPhones;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
